## cowsay 0.4.0

=== DESCRIPTION ===
Package: cowsay
Title: Messages, Warnings, Strings with Ascii Animals
Description: Allows printing of character strings as messages/warnings/etc. 
    with ASCII animals, including cats, cows, frogs, chickens, ghosts, and more.
Version: 0.4.0
License: MIT + file LICENSE
Authors@R: c(person("Scott", "Chamberlain", role = c("aut", "cre"), email = "myrmecocystus@gmail.com"), 
             person("Tyler", "Rinker", role = c("aut"), email = "tyler.rinker@gmail.com"), 
             person("Thomas", "Leeper", role = c("aut"), email = "thosjleeper@gmail.com"), 
             person("Noam", "Ross", role = c("aut"), email = "noam.ross@gmail.com"), 
             person("Rich", "FitzJohn", role = c("aut"), email = "rich.fitzjohn@gmail.com"), 
             person("Carson", "Sievert", role = c("aut"), email = "cpsievert1@gmail.com"), 
             person("Kiyoko", "Gotanda", role = c("aut"), email = "photopidge@gmail.com"), 
             person("Andy", "Teucher", role = c("aut"), email = "andy.teucher@gmail.com"), 
             person("Karl", "Broman", role = c("aut"), email = "kbroman@gmail.com"), 
             person("Franz-Sebastian", "Krah", role = c("aut"), email = "f.krah@mailbox.org")
             )
URL: https://github.com/sckott/cowsay
BugReports: http://www.github.com/sckott/cowsay/issues
LazyData: yes
VignetteBuilder: knitr
Imports: fortunes
Suggests: jsonlite, testthat, knitr
Enhances: magrittr
NeedsCompilation: no
Packaged: 2015-10-13 00:51:46 UTC; sacmac
Author: Scott Chamberlain [aut, cre],
  Tyler Rinker [aut],
  Thomas Leeper [aut],
  Noam Ross [aut],
  Rich FitzJohn [aut],
  Carson Sievert [aut],
  Kiyoko Gotanda [aut],
  Andy Teucher [aut],
  Karl Broman [aut],
  Franz-Sebastian Krah [aut]
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2015-10-13 09:10:51

## cowsay 0.5.0

=== DESCRIPTION ===
Package: cowsay
Title: Messages, Warnings, Strings with Ascii Animals
Description: Allows printing of character strings as messages/warnings/etc.
    with ASCII animals, including cats, cows, frogs, chickens, ghosts,
    and more.
Version: 0.5.0
License: MIT + file LICENSE
Authors@R: c(
    person("Scott", "Chamberlain", role = c("aut", "cre"), email = "myrmecocystus@gmail.com"),
    person("Tyler", "Rinker", role = c("aut"), email = "tyler.rinker@gmail.com"),
    person("Thomas", "Leeper", role = c("aut"), email = "thosjleeper@gmail.com"),
    person("Noam", "Ross", role = c("aut"), email = "noam.ross@gmail.com"),
    person("Rich", "FitzJohn", role = c("aut"), email = "rich.fitzjohn@gmail.com"),
    person("Carson", "Sievert", role = c("aut"), email = "cpsievert1@gmail.com"),
    person("Kiyoko", "Gotanda", role = c("aut"), email = "photopidge@gmail.com"),
    person("Andy", "Teucher", role = c("aut"), email = "andy.teucher@gmail.com"),
    person("Karl", "Broman", role = c("aut"), email = "kbroman@gmail.com"),
    person("Franz-Sebastian", "Krah", role = c("aut"), email = "f.krah@mailbox.org"),
    person("Lucy", "D'Agostino McGowan", role = c("aut"), email = "lucydagostino@gmail.com"),
    person("Guangchuang", "Yu", rol = c("aut"), email = "guangchuangyu@gmail.com")
    )
URL: https://github.com/sckott/cowsay
BugReports: https://github.com/sckott/cowsay/issues
LazyData: yes
VignetteBuilder: knitr
Imports: fortunes, rmsfact
Suggests: jsonlite, testthat, knitr, rmarkdown
Enhances: magrittr
RoxygenNote: 5.0.1
NeedsCompilation: no
Packaged: 2016-12-16 02:53:07 UTC; sacmac
Author: Scott Chamberlain [aut, cre],
  Tyler Rinker [aut],
  Thomas Leeper [aut],
  Noam Ross [aut],
  Rich FitzJohn [aut],
  Carson Sievert [aut],
  Kiyoko Gotanda [aut],
  Andy Teucher [aut],
  Karl Broman [aut],
  Franz-Sebastian Krah [aut],
  Lucy D'Agostino McGowan [aut],
  Guangchuang Yu [aut]
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2016-12-16 08:33:50

## cowsay 0.6.0

=== DESCRIPTION ===
Package: cowsay
Title: Messages, Warnings, Strings with Ascii Animals
Description: Allows printing of character strings as messages/warnings/etc.
    with ASCII animals, including cats, cows, frogs, chickens, ghosts,
    and more.
Version: 0.6.0
License: MIT + file LICENSE
Authors@R: c(
    person("Scott", "Chamberlain", role = c("aut", "cre"), 
      email = "myrmecocystus@gmail.com"),
    person("Tyler", "Rinker", role = "ctb"),
    person("Thomas", "Leeper", role = "ctb"),
    person("Noam", "Ross", role = "ctb"),
    person("Rich", "FitzJohn", role = "ctb"),
    person("Carson", "Sievert", role = "ctb"),
    person("Kiyoko", "Gotanda", role = "ctb"),
    person("Andy", "Teucher", role = "ctb"),
    person("Karl", "Broman", role = "ctb"),
    person("Franz-Sebastian", "Krah", role = "ctb"),
    person("Lucy", "D'Agostino McGowan", role = "ctb"),
    person("Guangchuang", "Yu", role = "ctb"),
    person("Philipp", "Boersch-Supan", role = "ctb"),
    person("Andreas","Brandmaier", role="ctb")
    )
URL: https://github.com/sckott/cowsay
BugReports: https://github.com/sckott/cowsay/issues
LazyData: yes
VignetteBuilder: knitr
Imports: fortunes, rmsfact
Suggests: roxygen2 (>= 6.0.1), jsonlite, testthat, knitr, rmarkdown
Enhances: magrittr
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2018-05-15 17:47:58 UTC; sckott
Author: Scott Chamberlain [aut, cre],
  Tyler Rinker [ctb],
  Thomas Leeper [ctb],
  Noam Ross [ctb],
  Rich FitzJohn [ctb],
  Carson Sievert [ctb],
  Kiyoko Gotanda [ctb],
  Andy Teucher [ctb],
  Karl Broman [ctb],
  Franz-Sebastian Krah [ctb],
  Lucy D'Agostino McGowan [ctb],
  Guangchuang Yu [ctb],
  Philipp Boersch-Supan [ctb],
  Andreas Brandmaier [ctb]
Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
Repository: CRAN
Date/Publication: 2018-05-15 18:13:05 UTC

## cowsay 0.7.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,11 +3,13 @@
 Description: Allows printing of character strings as messages/warnings/etc.
     with ASCII animals, including cats, cows, frogs, chickens, ghosts,
     and more.
-Version: 0.6.0
+Version: 0.7.0
 License: MIT + file LICENSE
 Authors@R: c(
     person("Scott", "Chamberlain", role = c("aut", "cre"), 
       email = "myrmecocystus@gmail.com"),
+    person("Amanda", "Dobbyn", role = c("aut"), 
+      email = "amanda.e.dobbyn@gmail.com"),
     person("Tyler", "Rinker", role = "ctb"),
     person("Thomas", "Leeper", role = "ctb"),
     person("Noam", "Ross", role = "ctb"),
@@ -25,14 +27,16 @@
 URL: https://github.com/sckott/cowsay
 BugReports: https://github.com/sckott/cowsay/issues
 LazyData: yes
+Encoding: UTF-8
 VignetteBuilder: knitr
-Imports: fortunes, rmsfact
-Suggests: roxygen2 (>= 6.0.1), jsonlite, testthat, knitr, rmarkdown
-Enhances: magrittr
-RoxygenNote: 6.0.1
+Imports: crayon, fortunes, rmsfact
+Suggests: curl, jsonlite, knitr, multicolor, rmarkdown, roxygen2 (>=
+        6.1.0), testthat
+RoxygenNote: 6.1.0
 NeedsCompilation: no
-Packaged: 2018-05-15 17:47:58 UTC; sckott
+Packaged: 2018-09-17 22:57:14 UTC; sckott
 Author: Scott Chamberlain [aut, cre],
+  Amanda Dobbyn [aut],
   Tyler Rinker [ctb],
   Thomas Leeper [ctb],
   Noam Ross [ctb],
@@ -48,4 +52,4 @@
   Andreas Brandmaier [ctb]
 Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-05-15 18:13:05 UTC
+Date/Publication: 2018-09-18 04:40:14 UTC

## cowsay 0.8.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Description: Allows printing of character strings as messages/warnings/etc.
     with ASCII animals, including cats, cows, frogs, chickens, ghosts,
     and more.
-Version: 0.7.0
+Version: 0.8.0
 License: MIT + file LICENSE
 Authors@R: c(
     person("Scott", "Chamberlain", role = c("aut", "cre"), 
@@ -22,19 +22,20 @@
     person("Lucy", "D'Agostino McGowan", role = "ctb"),
     person("Guangchuang", "Yu", role = "ctb"),
     person("Philipp", "Boersch-Supan", role = "ctb"),
-    person("Andreas","Brandmaier", role="ctb")
+    person("Andreas", "Brandmaier", role="ctb"),
+    person("Marion", "Louveaux", role="ctb")
     )
 URL: https://github.com/sckott/cowsay
 BugReports: https://github.com/sckott/cowsay/issues
 LazyData: yes
 Encoding: UTF-8
+Language: en-US
 VignetteBuilder: knitr
 Imports: crayon, fortunes, rmsfact
-Suggests: curl, jsonlite, knitr, multicolor, rmarkdown, roxygen2 (>=
-        6.1.0), testthat
-RoxygenNote: 6.1.0
+Suggests: curl, jsonlite, knitr, multicolor, rmarkdown, testthat
+RoxygenNote: 7.0.2
 NeedsCompilation: no
-Packaged: 2018-09-17 22:57:14 UTC; sckott
+Packaged: 2020-02-06 20:00:09 UTC; sckott
 Author: Scott Chamberlain [aut, cre],
   Amanda Dobbyn [aut],
   Tyler Rinker [ctb],
@@ -49,7 +50,8 @@
   Lucy D'Agostino McGowan [ctb],
   Guangchuang Yu [ctb],
   Philipp Boersch-Supan [ctb],
-  Andreas Brandmaier [ctb]
+  Andreas Brandmaier [ctb],
+  Marion Louveaux [ctb]
 Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-09-18 04:40:14 UTC
+Date/Publication: 2020-02-06 20:30:02 UTC

## cowsay 0.8.2

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Description: Allows printing of character strings as messages/warnings/etc.
     with ASCII animals, including cats, cows, frogs, chickens, ghosts,
     and more.
-Version: 0.8.0
+Version: 0.8.2
 License: MIT + file LICENSE
 Authors@R: c(
     person("Scott", "Chamberlain", role = c("aut", "cre"), 
@@ -27,15 +27,14 @@
     )
 URL: https://github.com/sckott/cowsay
 BugReports: https://github.com/sckott/cowsay/issues
-LazyData: yes
 Encoding: UTF-8
 Language: en-US
 VignetteBuilder: knitr
 Imports: crayon, fortunes, rmsfact
 Suggests: curl, jsonlite, knitr, multicolor, rmarkdown, testthat
-RoxygenNote: 7.0.2
+RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2020-02-06 20:00:09 UTC; sckott
+Packaged: 2023-03-07 16:46:57 UTC; sckott
 Author: Scott Chamberlain [aut, cre],
   Amanda Dobbyn [aut],
   Tyler Rinker [ctb],
@@ -54,4 +53,4 @@
   Marion Louveaux [ctb]
 Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-02-06 20:30:02 UTC
+Date/Publication: 2023-03-08 09:40:10 UTC

## cowsay 0.9.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Description: Allows printing of character strings as messages/warnings/etc.
     with ASCII animals, including cats, cows, frogs, chickens, ghosts,
     and more.
-Version: 0.8.2
+Version: 0.9.0
 License: MIT + file LICENSE
 Authors@R: c(
     person("Scott", "Chamberlain", role = c("aut", "cre"), 
@@ -31,10 +31,10 @@
 Language: en-US
 VignetteBuilder: knitr
 Imports: crayon, fortunes, rmsfact
-Suggests: curl, jsonlite, knitr, multicolor, rmarkdown, testthat
+Suggests: curl, jsonlite, knitr, rmarkdown, testthat
 RoxygenNote: 7.2.3
 NeedsCompilation: no
-Packaged: 2023-03-07 16:46:57 UTC; sckott
+Packaged: 2023-11-02 15:56:19 UTC; sckott
 Author: Scott Chamberlain [aut, cre],
   Amanda Dobbyn [aut],
   Tyler Rinker [ctb],
@@ -53,4 +53,4 @@
   Marion Louveaux [ctb]
 Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-03-08 09:40:10 UTC
+Date/Publication: 2023-11-02 17:30:02 UTC

## cowsay 1.0.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,12 +3,12 @@
 Description: Allows printing of character strings as messages/warnings/etc.
     with ASCII animals, including cats, cows, frogs, chickens, ghosts,
     and more.
-Version: 0.9.0
+Version: 1.0.0
 License: MIT + file LICENSE
 Authors@R: c(
-    person("Scott", "Chamberlain", role = c("aut", "cre"), 
+    person("Scott", "Chamberlain", role = c("aut", "cre"),
       email = "myrmecocystus@gmail.com"),
-    person("Amanda", "Dobbyn", role = c("aut"), 
+    person("Amanda", "Dobbyn", role = c("aut"),
       email = "amanda.e.dobbyn@gmail.com"),
     person("Tyler", "Rinker", role = "ctb"),
     person("Thomas", "Leeper", role = "ctb"),
@@ -23,18 +23,19 @@
     person("Guangchuang", "Yu", role = "ctb"),
     person("Philipp", "Boersch-Supan", role = "ctb"),
     person("Andreas", "Brandmaier", role="ctb"),
-    person("Marion", "Louveaux", role="ctb")
+    person("Marion", "Louveaux", role="ctb"),
+    person("David", "Schoch", role = "ctb")
     )
-URL: https://github.com/sckott/cowsay
+URL: https://github.com/sckott/cowsay, https://sckott.github.io/cowsay/
 BugReports: https://github.com/sckott/cowsay/issues
 Encoding: UTF-8
 Language: en-US
 VignetteBuilder: knitr
-Imports: crayon, fortunes, rmsfact
-Suggests: curl, jsonlite, knitr, rmarkdown, testthat
-RoxygenNote: 7.2.3
+Imports: crayon, rlang
+Suggests: fortunes, rmsfact, jsonlite, knitr, rmarkdown, testthat
+RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2023-11-02 15:56:19 UTC; sckott
+Packaged: 2024-12-05 16:25:09 UTC; sckott
 Author: Scott Chamberlain [aut, cre],
   Amanda Dobbyn [aut],
   Tyler Rinker [ctb],
@@ -50,7 +51,8 @@
   Guangchuang Yu [ctb],
   Philipp Boersch-Supan [ctb],
   Andreas Brandmaier [ctb],
-  Marion Louveaux [ctb]
+  Marion Louveaux [ctb],
+  David Schoch [ctb]
 Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
 Repository: CRAN
-Date/Publication: 2023-11-02 17:30:02 UTC
+Date/Publication: 2024-12-05 17:00:02 UTC

## cowsay 1.2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Description: Allows printing of character strings as messages/warnings/etc.
     with ASCII animals, including cats, cows, frogs, chickens, ghosts,
     and more.
-Version: 1.0.0
+Version: 1.2.0
 License: MIT + file LICENSE
 Authors@R: c(
     person("Scott", "Chamberlain", role = c("aut", "cre"),
@@ -35,7 +35,7 @@
 Suggests: fortunes, rmsfact, jsonlite, knitr, rmarkdown, testthat
 RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2024-12-05 16:25:09 UTC; sckott
+Packaged: 2025-03-29 00:21:44 UTC; sckott
 Author: Scott Chamberlain [aut, cre],
   Amanda Dobbyn [aut],
   Tyler Rinker [ctb],
@@ -55,4 +55,4 @@
   David Schoch [ctb]
 Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-12-05 17:00:02 UTC
+Date/Publication: 2025-03-29 00:40:02 UTC

## cowsay 1.2.2

=== DESCRIPTION ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Description: Allows printing of character strings as messages/warnings/etc.
     with ASCII animals, including cats, cows, frogs, chickens, ghosts,
     and more.
-Version: 1.2.0
+Version: 1.2.2
 License: MIT + file LICENSE
 Authors@R: c(
     person("Scott", "Chamberlain", role = c("aut", "cre"),
@@ -32,10 +32,10 @@
 Language: en-US
 VignetteBuilder: knitr
 Imports: crayon, rlang
-Suggests: fortunes, rmsfact, jsonlite, knitr, rmarkdown, testthat
+Suggests: fortunes, rmsfact, knitr, rmarkdown, testthat
 RoxygenNote: 7.3.2
 NeedsCompilation: no
-Packaged: 2025-03-29 00:21:44 UTC; sckott
+Packaged: 2025-10-29 05:59:49 UTC; sckott
 Author: Scott Chamberlain [aut, cre],
   Amanda Dobbyn [aut],
   Tyler Rinker [ctb],
@@ -55,4 +55,4 @@
   David Schoch [ctb]
 Maintainer: Scott Chamberlain <myrmecocystus@gmail.com>
 Repository: CRAN
-Date/Publication: 2025-03-29 00:40:02 UTC
+Date/Publication: 2025-10-29 06:30:02 UTC

## cowsay 3.03%2Bdfsg1

=== debian/watch ===
version=3
opts=pgpsigurlmangle=s/$/.asc/,dversionmangle=s/\+dfsg\d+$// \
    http://www.nog.net/~tony/warez/ cowsay-([.\d]+)\.tar\.gz

## cowsay 3.03%2Bdfsg2

=== debian/changelog ===
cowsay (3.03+dfsg2-8build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 25 Nov 2025 18:58:36 +0000

cowsay (3.03+dfsg2-8) unstable; urgency=low

  * Fix capitalization of man page title as per man-pages(7)
  * Bump Standards-Version to 4.5.0
  * Bump debhelper compat to 13
  * Clear up various lintian errors

 -- James McDonald <james@jamesmcdonald.com>  Mon, 11 May 2020 08:43:49 +0200

cowsay (3.03+dfsg2-7) unstable; urgency=medium

  * New maintainer (closes: #910035)
  * Fix lintian warning about spelling of 'balloons' in patch
  * Add fox cow (closes: #888229)
  * Bump Standards-Version to 4.4.1
  * Bump debhelper compat to 12

 -- James McDonald <james@jamesmcdonald.com>  Mon, 28 Oct 2019 09:43:46 +0100

cowsay (3.03+dfsg2-6) unstable; urgency=medium

  * QA upload.
  * Add kangaroo cow (closes: #700576).

 -- Paul Hardy <unifoundry@unifoundry.com>  Sun, 03 Feb 2019 09:39:28 -0800

cowsay (3.03+dfsg2-5) unstable; urgency=medium

  [ Tony Maillefaud ]
  * Remove controversial cows from cowsay-off

  [ Francois Marier ]
  * Move VCS fields to salsa
  * Bump debhelper compat to 11
  * Use HTTPS copyright URL in debian/copyright
  * Bump copyright years in debian/copyright
  * Orphan the package at Tony's request (see #910035)

 -- Francois Marier <francois@debian.org>  Mon, 01 Oct 2018 10:48:07 -0700

cowsay (3.03+dfsg2-4) unstable; urgency=medium

  * Cowsay-off
   - Use suggests field instead of Recommends (closes: #882085)
  * Change standards-version (4.1.1)

 -- Tony Maillefaud <maltouzes@gmail.com>  Wed, 22 Nov 2017 18:17:38 +0100

cowsay (3.03+dfsg2-3) unstable; urgency=high

  * Update Depends, Replaces and Breaks version
   - bong and beavis owned by cowsay and cowsay-off (closes: #851552)

 -- Tony Maillefaud <maltouzes@gmail.com>  Mon, 16 Jan 2017 21:23:47 +0100

cowsay (3.03+dfsg2-2) unstable; urgency=medium

  * Move bong.cow and beavis.zen.cow to cowsay-off package (closes: #851181)

 -- Tony Maillefaud <maltouzes@gmail.com>  Sat, 14 Jan 2017 09:00:10 +0100

cowsay (3.03+dfsg2-1) unstable; urgency=medium

  * Remove cows (meow and kitty)
   - unclear licensing (closes: #367347, #592917)
  * Add NEWS file (closes: #842801)

 -- Tony Maillefaud <maltouzes@gmail.com>  Tue, 27 Dec 2016 11:00:59 +0200

cowsay (3.03+dfsg1-16) unstable; urgency=medium

  * Fix typo (closes: #819774)
  * Change standards-version (3.9.8)

 -- Tony Maillefaud <maltouzes@gmail.com>  Tue, 24 May 2016 11:00:59 +0200

cowsay (3.03+dfsg1-15) unstable; urgency=high

  * Add libtext-charwidth-perl Depends (closes: #819115)
  * Change standards-version (3.9.7)
  * Use secure vcs-git

 -- Tony Maillefaud <maltouzes@gmail.com>  Tue, 29 Mar 2016 21:29:49 +0200

cowsay (3.03+dfsg1-14) unstable; urgency=medium

  [ Tony Maillefaud ]
  * Add patch 03-ansi_code_width_color_widechar.patch
   - Good output format with widechar (closes: #769565)
   - Ignore ANSI codes when determining message width (LP: #10270033)
   - Good output with ANSI colour (LP: #1437804)

 -- Tony Maillefaud <maltouzes@gmail.com>  Thu, 10 Dec 2015 09:17:59 +0100

cowsay (3.03+dfsg1-13) unstable; urgency=medium

  [ Tony Maillefaud ]
  * Add cowsay-off package (closes: #769194)

  [ Francois Marier ]
  * Update VCS-Browser URL

 -- Tony Maillefaud <maltouzes@gmail.com>  Tue, 06 Oct 2015 10:28:17 +0200

cowsay (3.03+dfsg1-12) unstable; urgency=medium

  [ Tony Maillefaud ]
  * Adopt this package (closes: #777101)

  [ Francois Marier ]
  * Run wrap-and-sort

 -- Tony Maillefaud <maltouzes@gmail.com>  Thu, 03 Sep 2015 12:19:13 +0200

cowsay (3.03+dfsg1-11) unstable; urgency=medium

  [ Solveig ]
  * Update upstream URL in debian/control (closes: #796580)

  [ Francois Marier ]
  * Remove watch file
  * Update upstream URL in debian/copyright

 -- Francois Marier <francois@debian.org>  Sat, 25 Apr 2015 22:29:52 +1200

cowsay (3.03+dfsg1-10) unstable; urgency=medium

  * Bump Standards-Version up to 3.9.6
  * Switch to a machine-readable copyright file

 -- Francois Marier <francois@debian.org>  Thu, 18 Sep 2014 22:25:00 +1200

cowsay (3.03+dfsg1-9) unstable; urgency=medium

  * Remove upstream's GPG key since it's not valid in GPG2

 -- Francois Marier <francois@debian.org>  Wed, 16 Jul 2014 12:10:14 +1200

cowsay (3.03+dfsg1-8) unstable; urgency=medium

  * Fix "homepage" URL
  * Remove tab characters from cow files (closes: #742286)

 -- Francois Marier <francois@debian.org>  Sat, 22 Mar 2014 11:10:21 +1300

cowsay (3.03+dfsg1-6) unstable; urgency=low

  * Fix watch file and add upstream's GPG key
  * Bump Standards-Version up to 3.9.5
  * Use canonical VCS URLs in debian/control

 -- Francois Marier <francois@debian.org>  Sat, 01 Feb 2014 22:32:38 +1300

cowsay (3.03+dfsg1-4) unstable; urgency=low

  * Add a cowsay_random script under examples/
  * Switch to a minimal debian/rules file
  * Fix lintian warning about article in short description
  * Bump debhelper compatibility to 9
  * Bump Standards-Version to 3.9.3

 -- Francois Marier <francois@debian.org>  Mon, 28 May 2012 15:08:39 +1200

cowsay (3.03+dfsg1-3) unstable; urgency=low

  * Add ponies, thanks to Nick Daly (closes: #575317)
  * Bump debhelper compatibility to 8

 -- Francois Marier <francois@debian.org>  Wed, 22 Dec 2010 13:50:20 +1300

cowsay (3.03+dfsg1-2) unstable; urgency=medium

  * Update Rhonda's copyright statement on cows/gnu and cows/suse

 -- Francois Marier <francois@debian.org>  Sat, 21 Aug 2010 00:42:31 -0400

cowsay (3.03+dfsg1-1) unstable; urgency=medium

  * Removed cows from unknown artists and added authors of contributed
    cow files to debian/copyright (closes: #592917, #367347)
  * Mangle the debian version in the watch file
  * Bump Standards-Version up to 3.9.1

 -- Francois Marier <francois@debian.org>  Wed, 18 Aug 2010 10:30:42 -0400

cowsay (3.03-11) unstable; urgency=low

  * Fix tongue alignment problem in head-in cow. Thanks to Xin Ouch.



## cowsay 3.03+dfsg1

=== debian/control ===
Source: cowsay
Section: games
Priority: optional
Maintainer: Francois Marier <francois@debian.org>
Build-Depends: debhelper (>= 8)
Homepage: http://www.nog.net/~tony/warez/cowsay.shtml
Standards-Version: 3.9.1
Vcs-Git: git://git.debian.org/git/collab-maint/cowsay.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/cowsay.git;a=summary

Package: cowsay
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends}
Suggests: filters
Description: A configurable talking cow
 Cowsay (or cowthink) will turn text into happy ASCII cows, with
 speech (or thought) balloons. If you don't like cows, ASCII art is
 available to replace it with some other creatures (Tux, the BSD
 daemon, dragons, and a plethora of animals, from a turkey to
 an elephant in a snake).

=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build: build-stamp
build-stamp:
	dh_testdir
	touch $@

clean:
	dh_testdir
	dh_testroot
	dh_clean install.pl build-stamp

install: build
	dh_testdir
	dh_testroot
	dh_prep
	install -D cowsay debian/cowsay/usr/games/cowsay
	install -d debian/cowsay/usr/share/cowsay
	cp -a cows debian/cowsay/usr/share/cowsay
	rm debian/cowsay/usr/share/cowsay/cows/mech-and-cow

binary-arch: build install

binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installman
	dh_installchangelogs ChangeLog
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_perl
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install

=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg\d+$// \
    http://www.nog.net/~tony/warez/cowsay.shtml  cowsay-([.\d]+)\.tar\.gz

## cowsay 3.03+dfsg2

=== debian/control ===
Source: cowsay
Section: games
Priority: optional
Maintainer: James McDonald <james@jamesmcdonald.com>
Build-Depends: debhelper-compat (= 12)
Homepage: https://web.archive.org/web/20120527202447/http://www.nog.net/~tony/warez/cowsay.shtml
Standards-Version: 4.4.1
Vcs-git: https://salsa.debian.org/debian/cowsay.git
Vcs-Browser: https://salsa.debian.org/debian/cowsay

Package: cowsay
Architecture: all
Depends: libtext-charwidth-perl, ${misc:Depends}, ${perl:Depends}
Suggests: filters, cowsay-off
Description: configurable talking cow
 Cowsay (or cowthink) will turn text into happy ASCII cows, with
 speech (or thought) balloons. If you don't like cows, ASCII art is
 available to replace it with some other creatures (Tux, the BSD
 daemon, dragons, and a plethora of animals, from a turkey to
 an elephant in a snake).

Package: cowsay-off
Architecture: all
Depends: cowsay (>= 3.03+dfsg2-3), ${misc:Depends}
Replaces: cowsay (<< 3.03+dfsg2-3)
Breaks: cowsay(<< 3.03+dfsg2-3)
Description: configurable talking cow (offensive cows)
 Cowsay (or cowthink) will turn text into happy ASCII cows, with
 speech (or thought) balloons. If you don't like cows, ASCII art is
 available to replace it with some other creatures (Tux, the BSD
 daemon, dragons, and a plethora of animals, from a turkey to
 an elephant in a snake).
 .
 This package contains cows which some may consider to be offensive.
 Please do not install this package if you or your users are easily offended.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_install:
	install -D $(CURDIR)/cowsay $(CURDIR)/debian/cowsay/usr/games/cowsay
	install -d $(CURDIR)/debian/cowsay/usr/share/cowsay
	cp -a $(CURDIR)/cows $(CURDIR)/debian/cowsay/usr/share/cowsay
	install -d $(CURDIR)/debian/cowsay-off/usr/share/cowsay/cows
	mv $(CURDIR)/debian/cowsay/usr/share/cowsay/cows/bong.cow $(CURDIR)/debian/cowsay/usr/share/cowsay/cows/beavis.zen.cow $(CURDIR)/debian/cowsay/usr/share/cowsay/cows/mutilated.cow $(CURDIR)/debian/cowsay-off/usr/share/cowsay/cows
	rm $(CURDIR)/debian/cowsay/usr/share/cowsay/cows/mech-and-cow
	rm $(CURDIR)/debian/cowsay/usr/share/cowsay/cows/head-in.cow
